/*-----------------------------------------------------------------------------------*/
/* MEDIA QUERY STYLES
/*-----------------------------------------------------------------------------------*/
/* STANDARD DESKTOP & BELOW */
@media(max-width:979px){
	
}
/* PORTRAIT TABLET & BELOW */
@media(max-width:767px){
	.elastic_image_4col li, .elastic_image_4col li img,
	.elastic_image_3col li, .elastic_image_3col li img,
	.feature_tank_image, .feature_tank_image li img { width:300px !important; height:270px !important; max-width: none !important; }
}
/* SMART & MOBILE HANDSET DEVICES & BELOW */
@media(max-width:480px){
	
}

/* FROM LANDSCAPE TABLET TO STANDARD DESKTOP */
@media(min-width:768px) and (max-width:979px){
	.elastic_image_4col li, .elastic_image_4col li img { width:130px; max-width: auto !important; }
	.elastic_image_3col li, .elastic_image_3col li img,
	.feature_tank_image, .feature_tank_image li img { width:188px !important;  height:160px !important; max-width: none !important; }
}

/* WIDESCREEN DESKTOPS & UP */
@media(min-width:980px){
	.elastic_image_4col li, .elastic_image_4col li img { width:180px; border:solid 0px red; max-width: none !important; }
	.elastic_image_3col li, .elastic_image_3col li img,
	.feature_tank_image, .feature_tank_image li img { width:260px !important; height:220px !important; max-width: none !important; }
}
/* MASSIVE WIDESCREEN DESKTOPS ONLY */
@media(min-width:1200px){
	.elastic_image_4col li, .elastic_image_4col li img { width:230px; max-width: none !important; }
	.elastic_image_3col li, .elastic_image_3col li img,
	.feature_tank_image, .feature_tank_image li img { width:330px !important;  height:280px !important; max-width: none !important; }
}